@charset "utf-8";

/* cmnPickup */
@media only screen and (max-width:767px){
    .cmnPickup{
        padding-top: 0;
    }
}

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 0 0 150px;
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 0 0 58px;
    }
}

/* topMsg */
.topMsg{
    font-size: var(--pcTopMsgFontSize);
    line-height: var(--pcTopMsgLineHeight);
    padding-top: 33px;
}
@media only screen and (max-width:767px){
    .topMsg{
        font-size: var(--spTopMsgFontSize);
        line-height: var(--spTopMsgLineHeight);
        padding-top: 22px;
    }
}

/* secTopCurNum */
.secTopCurNum{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    padding: 42px 0 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secTopCurNum .txtNum{
    font-size: 12px;
    width: calc(100% - 165px);
}
.secTopCurNum .fNum{
    font-size: 20px;
    font-weight: bold;
    color: var(--subColor);
}

@media only screen and (max-width:767px){
    .secTopCurNum{
        padding: 26px 0 16px;
        align-items: center;
        -webkit-align-items: center;
    }
    .secTopCurNum .txtNum{
        font-size: 12px;
        line-height: var(--spTxtLineHeight);
    }
    .secTopCurNum .fNum{
        font-size: 12px;
        font-weight: normal;
    }
}

/* secWorksList */
.secWorksList{
    padding-top: 30px;
}
.secWorksList .boxList{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 60px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secWorksList .boxList .item{
    width: 370px;
    height: 547px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    background: #fff;
    margin-left: 40px;
}
.secWorksList .boxList .item:nth-child(3n+1){
    margin-left: 0;
}
.secWorksList .boxList .item:nth-child(n+4){
    margin-top: 40px;
}
.secWorksList .boxList .item .boxLink{
    width: 100%;
    height: 100%;
    padding: 25px 0 0;
    text-align: center;
    display: block;
}
.secWorksList .boxList .item .boxIn{
    display: inline-block;
}
.secWorksList .boxList .item .boxImgWrap{
    width: 260px;
    height: auto;
    margin: 0 auto;
}
.secWorksList .boxList .item .boxImg{
    width: 100%;
    height: 0;
    padding-top: 66.538%;
}
.secWorksList .boxList .item .boxTxt{
    text-align: left;
}
.secWorksList .boxList .item .boxTxt .boxTag .tag{
    display: inline-block;
    text-align: center;
    width: 80px;
    font-size: 10px;
    letter-spacing: 0;    
    padding: 3px 0;
    margin-top: 15px;
}
.secWorksList .boxList .item .boxTxt .boxTag .tag.tag01{
    color: var(--usedMansionTxtColor);
    background: var(--usedEstateColor);
}
.secWorksList .boxList .item .boxTxt .boxTag .tag.tag02{
    color: var(--usedMansionTxtColor);
    background: var(--usedMansionColor);
}
.secWorksList .boxList .item .boxTxt .tit{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    width: 338px;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.75px;
    color: var(--linkColor);
    margin-top: 5px;
}
.secWorksList .boxList .item .boxTable{
    width: 338px;
    color: #222;
    margin-top: 15px;
}
.secWorksList .boxList .item .boxTable dl{
    width: 100%;
    border: 1px solid #dcdcdc;
    border-bottom: none;
    text-align: left;
}
.secWorksList .boxList .item .boxTable dl:last-child{
    border-bottom: 1px solid #dcdcdc;
}
.secWorksList .boxList .item .boxTable dt{
    font-size: 12px;
    letter-spacing: 0;
    background: #f7f7f7;
    padding: 9px 14px;
}
.secWorksList .boxList .item .boxTable dd{
    font-size: 13px;
    line-height: 1.53;
    letter-spacing: 0;
    background: #fff;
    padding: 11px 14px;
}
.secWorksList .boxList .item .boxTable dd.ellipsis{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.secWorksList .boxList .item .boxTable dd.pdAdj{
    padding: 11px 14px 15px;
}

.secWorksList .boxList .item .boxTable dd .row3{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /*表示マックスの行*/
    overflow: hidden;
    max-height: 57px;/*任意の値*/
}
.secWorksList .boxList .item .boxTable dl.flexRow{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-align: center;
}
.secWorksList .boxList .item .boxTable dl.flexRow .flexItem{
    width: calc(100% / 3);
    border-right: 1px solid #dcdcdc;
}
.secWorksList .boxList .item .boxTable dl.flexRow .flexItem:last-child{
    border-right: none;
}
.secWorksList .boxList .item.type01 .boxTable .attn{ color: var(--usedEstateColor);}
.secWorksList .boxList .item.type02 .boxTable .attn{ color: var(--usedMansionColor);}
@media only screen and (max-width:767px){
    .secWorksList{
        padding-top: 20px;
    }
    .secWorksList .boxList{
        padding-bottom: 0;
        background: none;
    }
    .secWorksList .boxList .item{
        width: 100%;
        height: auto;
        margin-left: 0;
    }
    .secWorksList .boxList .item:nth-child(3n+1){
        margin-left: 0;
    }
    .secWorksList .boxList .item:nth-child(n+4),
    .secWorksList .boxList .item:nth-child(n+2){
        margin-top: 19px;
    }
    .secWorksList .boxList .item .boxLink{
        padding: 30px 10px 11px;
    }
    .secWorksList .boxList .item .boxIn {
        width: 100%;
    }
    .secWorksList .boxList .item .boxImgWrap{
        width: 76.57%;
    }
    .secWorksList .boxList .item .boxImg{
        width: 100%;
    }
    .secWorksList .boxList .item .boxTxt{
        font-size: 13px;
        letter-spacing: 0;
        margin-top: 20px;
    }
    .secWorksList .boxList .item .boxTxt .boxTag .tag{
        margin-top: 0;
    }
    .secWorksList .boxList .item .boxTxt .tit{
        width: 100%;
        font-size: 13px;
        margin-top: 5px;
    }
    .secWorksList .boxList .item .boxTable{
        width: 100%;
    }
    .secWorksList .boxList .item .boxTable dt{
        font-size: 11px;
        padding: 10px 14px;
    }
    .secWorksList .boxList .item .boxTable dd{
        font-size: 11px;
        line-height: 1.63;
        letter-spacing: 0;
        padding: 11px 14px;
    }
    .secWorksList .boxList .item .boxTable dl.flexRow dd{
        padding: 11px 14px;
    }
    .secWorksList .boxList .item .boxTable dd.pdAdj{
        padding: 10px 14px 14px;
    }
    .secWorksList .boxList .item .boxTable dd .row3{
        max-height: 52px;/*任意の値*/
    }
    .secWorksList .boxList .item .boxTable .attn{
        font-size: 13px;
    }
}

/* secWorksPager */
.secWorksPager{
    margin-top: 50px;
}
.secWorksPager .txtView{
    font-size: 13px;
    line-height: var(--spTxtLineHeight);
    color: var(--mainColor);
    text-align: center;
}
.secWorksPager .secCmnNextLoad{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secWorksPager{
        display: block;
        padding: 0 var(--spXPadding);
        background: none;
        margin-top: 50px;
    }
    .secWorksPager .txtView{
        font-size: 12px;
        text-align: left;
    }
    .secWorksPager .secCmnNextLoad{
        width: 100%;
        margin-top: 15px;
    }
}

/*-----------------------------------------------
    secDetails
-----------------------------------------------*/
/* .secDetails */
.secDetails{
    padding: 0 0 var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secDetails{
        padding: 0 0 var(--contentsPaddingBottomSp);
    }
}

/* secMainImg */
.secMainImg{
    margin-top: var(--contentsPaddingTopPc);
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    padding: 60px 0;
}
.secMainImg .boxImgWrap{
    width: 720px;
    margin: 0 auto;
}
.secMainImg .boxImg {
    position: relative;
    width: 720px;
    height: auto;
    padding-top: 66.66666%;
}
@media only screen and (max-width:767px){
    .secMainImg{
        margin-top: var(--contentsPaddingTopSp);
        padding: 15px 0;
    }
    .secMainImg .boxImgWrap{
        width: 71.830%;
    }
    .secMainImg .boxImg {
        position: relative;
        width: 100%;
        height: auto;
    }
}

.secWorksWrap{
    padding-bottom: 70px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
@media only screen and (max-width:767px){
    .secWorksWrap{
        padding-bottom: 50px;
    }
}

/* secDetailsTitle */
.secDetailsTitle{
    text-align: center;
    padding: 38px 0 46px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
.secDetailsTitle .tit{
    font-size: 30px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 700;
}
.secDetailsTitle .boxTag{
    text-align: center;
}
.secDetailsTitle .boxTag .tag{
    display: inline-block;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.6px;
    width: 80px;
    padding: 5px 0;
    margin-bottom: 12px;
}
.secDetailsTitle .boxTag .tag.tag01{
    color: var(--usedMansionTxtColor);
    background: var(--usedEstateColor);
}
.secDetailsTitle .boxTag .tag.tag02{
    color: var(--usedMansionTxtColor);
    background: var(--usedMansionColor);
}
@media only screen and (max-width:767px){
    .secDetailsTitle{
        text-align: left;
        padding: 29px 0 16px;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .secDetailsTitle .tit{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
    }
    .secDetailsTitle .boxTag{
        text-align: left;
    }
    .secDetailsTitle .boxTag .tag{
        font-size: 10px;
        letter-spacing: 0;
        padding: 3px 0;
        margin-bottom: 5px;
    }
}

/* secWorksTable */
.secWorksTable{
    margin-top: 15px;
}
.secWorksTable dl{
    width: 100%;
    border: 1px solid #dcdcdc;
    border-bottom: none;
    text-align: left;
    display: -webkit-flex;
    display: flex;
}
.secWorksTable dl:last-child{
    border-bottom: 1px solid #dcdcdc;
}
.secWorksTable dt{
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0;
    background: #f7f7f7;
    padding: 18px 29px;
    width: 200px;
    border-right: 1px solid #dcdcdc;
}
.secWorksTable dd{
    font-size: 14px;
    line-height: 1.53;
    letter-spacing: 0;
    background: #fff;
    padding: 18px 29px;
    width: calc(100% - 200px);
}
.secWorksTable dl.flexRow{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-align: left;
}
.secWorksTable dl.flexRow .flexItem{
    width: calc(100% / 3);
    border-right: 1px solid #dcdcdc;
    display: -webkit-flex;
    display: flex;
}
.secWorksTable dl.flexRow .flexItem:last-child{
    border-right: none;
}
.secWorksWrap.type01 .secWorksTable .attn{ color: var(--usedEstateColor);}
.secWorksWrap.type02 .secWorksTable .attn{ color: var(--usedMansionColor);}
.secWorksWrap .secWorksTable .attn{
    font-size: 18px;
    letter-spacing: 1.4px;
    line-height: 1.2;
}

@media only screen and (max-width:767px){
    .secWorksTable{
        margin-top: 0;
    }
    .secWorksTable dl{
        display: block;
    }
    .secWorksTable dl:last-child{
        border-bottom: 1px solid #dcdcdc;
    }
    .secWorksTable dt{
        font-size: 11px;
        padding: 7px 15px;
        line-height: 1.63;
        width: 100%;
        border-right: none;
    }
    .secWorksTable dd{
        font-size: 11px;
        line-height: 1.63;
        padding: 12px 15px;
        width: 100%;
    }
    .secWorksTable dl.flexRow .flexItem{
        width: calc(100% / 3);
        border-right: 1px solid #dcdcdc;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        text-align: center;
    }
    .secWorksTable dl.flexRow .flexItem dd{
        flex: 1;
        -webkit-flex: 1;
    }
    .secWorksWrap .secWorksTable .attn{
        font-size: 13px;
        letter-spacing: 0;
    }
}

/* secWorksTxtBox */
.secWorksTxtBox{
    padding-top: 41px;
}
.secWorksTxtBox .txt{
    font-size: 13px;
    line-height: 2.3;
    letter-spacing: 0.65px;
}
.secWorksTxtBox .txt + .txt{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secWorksTxtBox{
        padding-top: 17px;
    }
    .secWorksTxtBox .txt{
        font-size: 11px;
        line-height: 1.64;
        letter-spacing: 0;
    }
    .secWorksTxtBox .txt + .txt{
        margin-top: 18px;
    }
}

/* secCompare */
.secCompare{
    margin-top: 90px;
}
.secCompare .tit{
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0;
    color: var(--mainColor);
    text-align: center;
}
.secCompare .itemList{
    margin-top: 50px;
}
.secCompare .itemList .item + .item{
    margin-top: 42px;
}
.secCompare .itemTit{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0;
    color: var(--mainColor);
    padding: 2px 0 13px;
    border-bottom: 1px solid #515a65;
}
.secCompare .itemBody{
    padding-top: 30px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.secCompare .itemBody .boxImgWrap{
    display: inline-block;
    position: relative;
    width: 300px;
    height: 300px;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    padding: 15px;
}
.secCompare .itemBody .boxImgWrap.boxAf{
    margin-left: 140px;
}
.secCompare .itemBody .boxImgWrap.boxAf::before{
    content: "";
    background: url(../img/works/imgCompare01.png) center / contain no-repeat;
    width: 50px;
    height: 52px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -95px;
    margin: auto;
}
.secCompare .itemBody .lbLink{
    width: 270px;
    height: 270px;
    display: block;
}
.secCompare .itemBody .boxImg{
    width: 100%;
    height: 100%;
    position: relative;
}
.secCompare .itemBody .boxImg::after{
    content: "";
    background: url(../img/works/iconLarge.png) center / contain no-repeat;
    width: 28px;
    height: 30px;
    position: absolute;
    bottom: 4px;
    right: 4px;
}
.secCompare .itemBodyTxt{
    display:flex ;
    width: 740px;
    margin: 0 auto;
    padding-top: 30px;
}
.secCompare .itemBodyTxt .itemTxt{
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.65px;
}
.secCompare .itemBodyTxt .txtAfterBox{
    margin-left: 140px;
}
@media only screen and (max-width:767px){
    .secCompare{
        margin-top: 52px;
    }
    .secCompare .tit{
        font-size: 14px;
    }
    .secCompare .itemList{
        margin-top: 23px;
    }
    .secCompare .itemList .item + .item{
        margin-top: 25px;
    }
    .secCompare .itemTit{
        font-size: 13px;
        padding: 2px 0 11px;
    }
    .secCompare .itemBody{
        padding-top: 20px;
    }
    .secCompare .itemBody .boxImgWrap{
        width: 38.66vw;
        height: 38.66vw;
        padding: 10px;
    }
    .secCompare .itemBody .boxImgWrap.boxAf{
        margin-left: 12.26vw;
    }
    .secCompare .itemBody .boxImgWrap.boxAf::before{
        width: 25px;
        height: 26px;
        left: calc(-6.13vw - 12px);
    }
    .secCompare .itemBody .lbLink{
        width: calc(38.66vw - 20px);
        height: calc(38.66vw - 20px);
    }
    .secCompare .itemBody .boxImg{
        width: 100%;
        height: 100%;
        position: relative;
    }
    .secCompare .itemBody .boxImg::after{
        display: none;
    }
    .secCompare .itemBodyTxt{
        width: 95%;
        padding-top: 15px;
        justify-content: center;
    }
    .secCompare .itemBodyTxt .itemTxt{
        width:100%;
        font-size: 11px;
        line-height: 1.64;
        letter-spacing: 0;
    }
    .secCompare .itemBodyTxt .txtAfterBox{
        margin-left: 12.26vw;
    }
}















/* secCustomerVoice */
.secCustomerVoice{
    border: 3px solid #2e3a4a;
    border-radius: 10px;
    background: #fff;
    padding: 20px 50px;
}
.secCustomerVoice .txt{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.8px;
    padding: 20px 0;
}
.secCustomerVoice .boxImg{
    text-align: center;
    max-width: 100%;
    padding: 20px 0;
    margin: 0 auto;
}
.secCustomerVoice .boxImg img{
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:767px){
    .secCustomerVoice{
        padding: 14px 24px;
    }
    .secCustomerVoice .txt{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
        padding: 11px 0;
    }
    .secCustomerVoice .boxImg{
        padding: 11px 0;
        max-width: 50%;
    }
}

/* secStaffVoice */
.secCustomerVoice ~ .secStaffVoice{
    margin-top: 50px;
}
.secStaffVoice{
    border: 3px solid #2e3a4a;
    border-radius: 10px;
    background: #fffcd6;
    padding: 60px 50px;
}
.secStaffVoice .tit{
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1.25px;
    color: var(--subColor);
}
.secStaffVoice .boxTxt{
    margin-top: 20px;
}
.secStaffVoice .txt{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.8px;
}
.secStaffVoice .txt + .txt{
    margin-top: 36px;
}
.secStaffVoice .boxStaff{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 43px;
}
.secStaffVoice .boxImg{
    width: 140px;
    height: 140px;
    border-radius: 50%;
    overflow: hidden;
}
.secStaffVoice .name{
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.8px;
    margin: 0 0 0 20px;
}
@media only screen and (max-width:767px){
    .secCustomerVoice ~ .secStaffVoice{
        margin-top: 20px;
    }
    .secStaffVoice{
        padding: 36px 24px 38px;
    }
    .secStaffVoice .tit{
        font-size: 16px;
        letter-spacing: 0.8px;
        text-align: center;
    }
    .secStaffVoice .boxTxt{
        margin-top: 20px;
    }
    .secStaffVoice .txt{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
    }
    .secStaffVoice .txt + .txt{
        margin-top: 22px;
    }
    .secStaffVoice .boxStaff{
        display: block;
        margin-top: 34px;
        text-align: center;
    }
    .secStaffVoice .boxImg{
        width: 115px;
        height: 115px;
        display: inline-block;
    }
    .secStaffVoice .name{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
        margin: 9px 0 0 0;
    }
}

/* secDetailsPager */
.secDetailsPager{
    text-align: center;
    padding: 70px 0 0;
}
.secDetailsPager .boxPagerIn{
    display: inline-block;
    position: relative;
}
.secDetailsPager .boxPagerIn .btn{
    height: 57px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 3px rgba(0,0,0,0.1);
    text-decoration: none;
    color: var(--mainColor);
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 14px;
    letter-spacing: 0.7px;
}
.secDetailsPager .boxPagerIn .btnCenter{
    position: relative;
    width: 200px;
}
.secDetailsPager .boxPagerIn .btnPrev,
.secDetailsPager .boxPagerIn .btnNext{
    position: absolute;
    top: 0;
    width: 100px;
}
.secDetailsPager .boxPagerIn .btnPrev{ left: -130px;}
.secDetailsPager .boxPagerIn .btnNext{ right: -130px;}

@media only screen and (max-width:767px){
    .secDetailsPager{
        padding: 30px 0 0;
    }
    .secDetailsPager .boxPagerIn .btn{
        height: 38px;
        box-shadow: 0 2px rgba(0,0,0,0.1);
        font-size: 11px;
        letter-spacing: 0.5px;
    }
    .secDetailsPager .boxPagerIn .btnCenter{
        width: 105px;
    }
    .secDetailsPager .boxPagerIn .btnPrev,
    .secDetailsPager .boxPagerIn .btnNext{
        width: 65px;
    }
    .secDetailsPager .boxPagerIn .btnPrev{ left: -84px;}
    .secDetailsPager .boxPagerIn .btnNext{ right: -84px;}
}
